Subscribe to the RSS Feed

 

FreeBSD LD_PRELOAD security fault

This issue was disclosed yesterday sharing a local root exploit for FreeBSD systems. This blog post investigates and explains the issue, also the links and comments are worth reading. There are two types of exploits out there, one requires a setuid root binary to work, the other will use setuid(2).

An initial fix has been committed into the CVS today.

Posted 2009/12/01 23:01 by alex


Comments

Leave a Comment

Add your comment. Preview then Submit.


Hidden


Textile Help